P {
	width: auto;
	margin-left: 1em;
	margin-right: 1em;
	text-align: justify;
}
UL { text-align: justify; }
BLOCKQUOTE { text-align: center; }

#cssTest { position: absolute; top: 1px; visibility: hidden; }

#navhead {
	position: absolute;
	top: 8px;
	left: 8px;
	width: 120px;
	height: 150px;
	z-index: 4;
}
#navmap {
	position: absolute;
	top: 21px;
	left: 8px;
	width: 120px;
	height: 230px;
	z-index: 2;
	visibility: hidden;
}
#navfoot {
	position: absolute;
	top: 106px;
	left: 8px;
	width: 120px;
	height: 120px;
	z-index: 3;
}
#blast {
	position: absolute;
	top: 0px;
	left: 8px;
	z-index: 2;
	visibility: hidden;
}

DIV.item P {
    margin-left: 1em;
    margin-right: 1em;
	text-align: justify;
}
DIV.item {
    margin-left: 1em;
	border: solid red 1px;
}
DIV.rcallout {
	float: right;
    width: 120px;
}
